@charset "utf-8";
/* CSS Document */
		input[type="button"].sidenav,
		input[type="submit"].sidenav,
		input[type="reset"].sidenav,

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 6;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s
}

.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}


/* The menu bottun */

.menubar {
	position: fixed;
	z-index: 2;"
}

.menubar span {
	font-size:20px;
	cursor: pointer;
	color: yellow;
	text-shadow: 2px 2px 4px black;"
}


/* Button "read more" */

.buttonread {
  border-radius: 4px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 15px;
  padding: 15px;
  width: 150px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.buttonread span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.buttonread span:after {
  content: '»';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -25px;
  transition: 0.5s;
}

.buttonread:hover span {
  padding-right: 25px;
}

.buttonread:hover span:after {
  opacity: 1;
  right: 0;
}



